spring.datasource.url=jdbc:mysql://localhost:3306/users_database_1?useSSL=false
spring.datasource.username=root
spring.datasource.password=naveenRoot

spring.jpa.properties.hibernate.dielect = org.hibernate.dialect.MySQL5InnoDBDialect

spring.jpa.hibernate.ddl-auto = update

server.servlet.context-path=/springboot-crud-rest
